[pve-devel] [PATCH manager v2 2/2] Fix #2124: Add zstd pkg as install dependency

Alwin Antreich a.antreich at proxmox.com
Fri Jan 31 17:01:02 CET 2020


Signed-off-by: Alwin Antreich <a.antreich at proxmox.com>
---
 debian/control | 1 +
 1 file changed, 1 insertion(+)

diff --git a/debian/control b/debian/control
index bcc6bb6e..497395da 100644
--- a/debian/control
+++ b/debian/control
@@ -60,6 +60,7 @@ Depends: apt-transport-https | apt (>= 1.5~),
          logrotate,
          lsb-base,
          lzop,
+         zstd,
          novnc-pve,
          pciutils,
          perl (>= 5.10.0-19),
-- 
2.20.1




More information about the pve-devel mailing list